server {
    listen 80;
    server_name piped.vish.gg;

    set $backend "http://piped-frontend";

    location / {
        proxy_pass $backend;
        proxy_http_version 1.1;
        proxy_set_header Connection "keep-alive";
    }
}
